View Single Post
Old 20th November 2011, 23:02   #125
DrO
 
Join Date: Sep 2003
Posts: 27,873
k6ln: make sure you're trying to install 5.622 build 3189 as build 3188 showed the exact issue that you're seeing (or even better use the current version from http://nunzioweb.com/daz/jtfe_dev.html).

-daz
DrO is offline   Reply With Quote